Subject: bug#5610 closed by Chong Yidong <[email-masked]> (Re: bug#5610: Maybe a litte mistake in TUTORIAL around line 608)

From: [email-masked] (Emacs bug Tracking System)
Date: Sat, 20 Feb 2010 22:40:03 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#5610: Maybe a litte mistake in TUTORIAL around line 608

It has been closed by Chong Yidong <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Chong Yidong <[email-masked]> by
replying to this email.

-- 
5610: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5610
Emacs Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#5610: Maybe a litte mistake in TUTORIAL around line 608
From: Chong Yidong <[email-masked]>
To: michael krzyzaniak <[email-masked]>
Cc: [email-masked]
Date: Sat, 20 Feb 2010 17:39:03 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

michael krzyzaniak <[email-masked]> writes:

> Hello,
>
> this is not a bug, but maybe a little mistake in TUTORIAL.
> Around line 608 in section BUFFERS you wrote:
>>> Type C-x b *Messages* <Return> to look at the buffer of messages.
>        Then type C-b TUTORIAL <Return> to come back to this tutorial.
>
> Maybe C-x b TUTORIAL <Return> will guide one back.
>
> I think i use an old version of emacs. Someting like emacs21? i do not know,
> sorry.
> And i use it on an debian 4, i guess. 2.6.18-6-686 is the numberof the kernel.
> Maybe that helps a little bit. I tried it with M-x report-emacs-bug, but i do
> not think my computer is able to send e-mails.

This bug has already been fixed, but thanks for the report.

Subject: Maybe a litte mistake in TUTORIAL around line 608
From: michael krzyzaniak <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2010 22:08:03 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

this is not a bug, but maybe a little mistake in TUTORIAL.
Around line 608 in section BUFFERS you wrote:
>> Type C-x b *Messages* <Return> to look at the buffer of messages.
       Then type C-b TUTORIAL <Return> to come back to this tutorial.

Maybe C-x b TUTORIAL <Return> will guide one back.

I think i use an old version of emacs. Someting like emacs21? i do not know,
sorry.
And i use it on an debian 4, i guess. 2.6.18-6-686 is the numberof the
kernel.
Maybe that helps a little bit. I tried it with M-x report-emacs-bug, but i
do not think my computer is able to send e-mails.

Thanks
Krzyzaniak